image: debian:stable

build:
  script:
   - apt update -y -qq 
   - apt install -y -qq build-essential autoconf automake libpq-dev pkgconf libtclap-dev
   - autoreconf --install --force --verbose
   - ./configure
   - make
